CSS all pages

Compiling error with V2I Hub v3.0

  • quzhou
  • quzhou's Avatar Topic Author
  • Offline
  • Fresh Boarder
  • Fresh Boarder
More
1 year 5 months ago #302 by quzhou
quzhou created the topic: Compiling error with V2I Hub v3.0
These errors show during compiling the Cswplugin (see attachment for errors)



Thanks!
Attachments:

Please Log in or Create an account to join the conversation.

More
1 year 3 months ago - 1 year 3 months ago #364 by jlp1029
jlp1029 replied the topic: Compiling error with V2I Hub v3.0
Hello,

I'm experiencing a similar issue but farther down into the compilation process. I made a post about my issue and when I comment out the problematic code from that first error i'm receiving the next error is the same (but concerns different files) as yours.

Did you ever find a solution? I'm starting to wonder if our build environment isn't correct.

Thanks
Last Edit: 1 year 3 months ago by jlp1029. Reason: wording

Please Log in or Create an account to join the conversation.

More
1 year 2 months ago #368 by gbaumgardner
gbaumgardner replied the topic: Compiling error with V2I Hub v3.0
Make sure you have downloaded the latest release V2I Hub v3.0. I do not believe that the 2018-02-07 should have this issue.

Please Log in or Create an account to join the conversation.

Time to create page: 0.088 seconds
Powered by Kunena Forum